Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "dc337370-06aa-4e6c-a957-ca4fac191edd",
"jobs_id": "882fbcbd-62b9-4699-99e4-78ca55e45fc9",
"user_id": "b0fdb9f4-b880-4f42-ad4d-5026e1432927",
"date_from": "2026-10-29T15:32:11.3706806+00:00",
"date_to": "2026-10-29T15:32:11.3706806+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-10-29T15:32:11.3706806+00:00"
}